sylius_mollie:
    ui:
        abandoned_description: 'Die Second-Chance-E-Mail ermöglicht es dem Kunden, eine unbezahlte Bestellung über einen direkten Zahlungslink zu bezahlen.'
        abandoned_email_enabled: 'Second-Chance-Funktionalität'
        abandoned_hours: 'Nach dieser Anzahl von Stunden wird die E-Mail an den Kunden gesendet'
        all_countries: 'Alle Länder'
        api_key_choice_live: 'Live'
        api_key_choice_test: 'Test'
        api_key_live: 'Live-API-Schlüssel'
        api_key_start_with_api_key_live: 'API-Schlüssel muss mit live_ beginnen'
        api_key_start_with_api_key_test: 'API-Schlüssel muss mit test_ beginnen'
        no_api_key_provided: 'Kein API-Schlüssel angegeben'
        api_key_test: 'Test-API-Schlüssel'
        available_methods: 'Verfügbare Methoden'
        breadcrumbs:
            subscriptions: 'Abonnements'
        buy_with_apple_pay: 'Kaufen mit'
        cancel_subscription: 'Abonnement kündigen'
        card_holder: 'Name auf der Karte'
        card_number: 'Kartennummer'
        click: 'Klicken'
        consumer_name: 'Name des Kunden'
        contact_mollie: 'Kontaktieren Sie Mollie'
        country_level_allow: 'Zahlung aus bestimmten Ländern erlauben'
        country_level_exclude: 'Zahlung aus bestimmten Ländern ausschließen'
        country_level_restriction: 'Länderbeschränkung'
        country_restriction: 'Zahlung erlaubt aus'
        create_methods_before_loading: 'Um Zahlungsmethoden zu konfigurieren, füllen Sie bitte die erforderlichen Felder aus und klicken Sie auf die Schaltfläche "Erstellen".'
        credit_card_validations:
            empty_card_holder: 'Karteninhaber darf nicht leer sein'
            empty_card_number: 'Kartennummer darf nicht leer sein'
            empty_expiry_date: 'Ablaufdatum darf nicht leer sein'
            empty_verification_code: 'Prüfcode darf nicht leer sein'
            one_or_more_invalid_fields: 'Ein oder mehrere Felder sind ungültig'
        customize_image: 'Angepasstes Bild auswählen'
        data_time: 'Datum'
        debug_level: 'Debug-Stufe'
        debug_level_enabled: 'Debug aktiviert'
        debug_level_log: 'Protokollstufe'
        developed_by: 'Entwickelt von'
        edit_template_mollie_email: 'E-Mail-Vorlage bearbeiten'
        edit_product_type: 'Produkttyp bearbeiten'
        emails:
            payment_link: 'Dies ist Ihr Zahlungslink mit Bestellnummer'
        enable: 'Aktivieren'
        enable_components: 'Mollie-Komponenten für Kreditkarten verwenden'
        enabled_buy_now_button: 'Jetzt-Kaufen-Schaltfläche aktivieren'
        enjoy_latest_version: 'um die neuesten Funktionen zu nutzen.'
        environment: 'Umgebung'
        error: 'Fehler'
        error_code: 'Code'
        errors: 'Fehler'
        everything: 'Alles'
        expiry_date: 'Ablaufdatum'
        fail: 'Fehlgeschlagen'
        failed_with_test_api_key: 'Mit Test-API-Schlüssel fehlgeschlagen'
        find_you_api_key: |-
            Test-API-Schlüssel *
            Sie können Ihren API-Schlüssel in Ihrem Konto finden
        fix_amount_surcharge: 'Fester Betrag'
        generate: 'Generieren'
        here: 'hier'
        iban: 'IBAN'
        info: 'Info'
        inser_you_key_first: 'API-Schlüssel existiert nicht, kein Wert eingegeben'
        interval: 'Intervall'
        it_starts_with: 'es beginnt mit test oder live.'
        latest_version_info: 'Sie verwenden derzeit Version {old_version} dieses Plugins. Die neueste Version ist {latest_version}. Wir empfehlen Ihnen'
        level: 'Stufe'
        load_methods_button: 'Methoden laden'
        log_link: 'Link zu Protokollen'
        logger_list: 'Liste der Mollie-Protokolle'
        manage_email_templates: 'Mollie-E-Mail-Vorlagen verwalten'
        manage_product_types: 'Produkttypen verwalten'
        max_amount: 'Maximalbetrag'
        message: 'Nachricht'
        min_amount: 'Mindestbetrag'
        min_max: 'Betragsgrenzen'
        mollie_components: 'Mollie-Komponenten'
        mollie_email_template: 'Neue E-Mail-Vorlage erstellen'
        mollie_gateway_label: 'Mollie'
        mollie_loggers: 'Logger'
        mollie_order_gateway_label: 'Mollie-Bestellung'
        mollie_product_type: 'Produkttyp'
        mollie_profile: 'Mollie-Profil'
        mollie_profile_id: 'Mollie-Profil'
        mollie_recurring_payments: 'Wiederkehrende Zahlungen'
        mollie_single_click: 'Single-Click-Zahlungen'
        mollie_subscription_gateway_label: 'Mollie-Abonnement'
        mollie_subscription: 'Mollie-Abonnement'
        mollie_subscriptions: 'Abonnements'
        subscription_details: 'Abonnementdetails'
        more_info_about_mollie: 'Weitere Informationen zu Mollie'
        new_template_mollie_email: 'Neue E-Mail-Vorlage erstellen'
        new_product_type: 'Neuen Produkttyp erstellen'
        no: 'Nein'
        no_fee: 'Keine Gebühr'
        no_methods_found_message: 'Keine Methoden gefunden. Klicken Sie auf die Schaltfläche "Methoden laden", aber geben Sie zuerst Ihre Profil-ID und API-Schlüssel ein.'
        nothing_log: 'Deaktiviert'
        number_of_repetitions: 'Anzahl der Wiederholungen'
        order_expiration_days: 'Tage bis zum Ablauf der Bestellung'
        order_recurring: 'Ist wiederkehrend'
        partially_ship: 'Teilversand'
        payment_fee: 'Zahlungsgebühr'
        payment_fee_type: 'Typ'
        payment_link: 'Zahlungslink'
        payment_link_abandoned: 'Verlassener Zahlungslink'
        payment_link_generate: 'Zahlungslink generieren'
        payment_link_generate_subtitle: 'Zahlungslink generieren und an Kunden senden'
        payment_method_conf_title: 'Konfiguration der Zahlungsmethoden'
        payment_method_id: 'Zahlungsmethoden-ID'
        payment_methods_doc: 'um mehr über die Unterschiede zwischen Payments API und Orders API zu erfahren'
        payment_name: 'Zahlungsname'
        payment_type: 'Zahlungsart'
        per_interval: ' / %interval%'
        percentage_and_fix_amount_surcharge: 'Fester Betrag und Prozentsatz'
        percentage_surcharge: 'Prozentsatz'
        product_type: 'Produkttyp'
        product_types: 'Produkttypen'
        product_variant:
            tab:
                recurring: 'Einstellungen für wiederkehrende Zahlungen'
        profilie_id: 'Profil-ID'
        qr_code: 'QR-Modus beim Checkout aktivieren'
        read_more_enable_components: 'Erfahren Sie mehr über %link% und wie es Ihre Conversion verbessert'
        read_more_live_api_key: '%link% - Ihr API-Schlüssel beginnt mit "live_"'
        read_more_single_click_enabled: 'Erfahren Sie mehr über %link% und wie es Ihre Conversion verbessert'
        read_more_test_api_key: '%link% - Ihr API-Schlüssel beginnt mit "test_"'
        refunded_only_locally: 'Die Rückzahlung wurde nur lokal durchgeführt'
        restart_tour: 'Tour neu starten'
        save_card: 'Kreditkarte für zukünftige Einkäufe speichern'
        search: 'Suchen'
        selected_countries: 'Ausgewählte Länder'
        show_hide: 'Anzeigen\Verbergen'
        single_click_enabled: 'Single-Click-Zahlungen für Kreditkarten verwenden'
        split_shipment: 'Versand aufteilen'
        splitting_shipment_for_order: 'Versand für Bestellung Nr. #%number% aufteilen'
        style_css: 'CSS-Stil'
        subscription:
            block_name: 'Abonnement'
            contents: 'Inhalt des Abonnements'
            fields:
                interval: 'Intervall'
                orders: 'Bestellungen'
                payment_state: 'Letzter Zahlungsstatus'
                recent_failed_payments_count: 'Anzahl der zuletzt fehlgeschlagenen Zahlungen'
                started_at: 'Gestartet am'
                state: 'Status'
            grid:
                filters:
                    created_at: 'Erstellt am'
                    started_at: 'Gestartet am'
            orders: 'Bestellungen'
            payments: 'Zahlungen'
            schedule:
                block_name: 'Zahlungsplan'
                fulfilled_date: 'Erfüllungsdatum'
                index: '#'
                scheduled_date: 'Geplantes Datum'
            state:
                aborted: 'Automatisch storniert aufgrund fehlgeschlagener Zahlungen'
                active: 'Aktiv'
                canceled: 'Abgebrochen'
                completed: 'Abgeschlossen'
                new: 'Neu'
                paused: 'Pausiert'
                processing: 'In Bearbeitung'
                suspended: 'Ausgesetzt'
            subscription_duration: 'Wird %times% Mal auftreten, mit einem Intervall von %interval%.'
            payment_state:
                fail: 'Fehlgeschlagen'
                ok: 'Ok'
                pending: 'Ausstehend'
            processing_state:
                none: 'Keine'
                pending: 'Ausstehend'
                processing: 'In Bearbeitung'
                processed: 'Verarbeitet'
            transitions:
                block_name: 'Abonnementstatusverwaltung'
                cancel: 'Abbrechen'
                pause: 'Pause'
                resume: 'Fortsetzen'
            all_payments: 'Alle Abonnementzahlungen'
        subscription_list: ''
        success: 'Erfolg'
        surcharge_limit: 'Zuschlagsgrenze'
        surcharge_title: 'Zuschlag'
        sylius_bundle: 'Besuchen Sie das Sylius-Bundle'
        template_content: 'Inhalt'
        template_contents: 'Inhalte'
        template_mollie_email: 'E-Mail-Vorlage'
        template_mollie_emails: 'E-Mail-Vorlagen'
        template_name: 'Name'
        template_subject: 'Betreff'
        template_type: 'Typ'
        test_api_keys: 'Test-API-Schlüssel'
        times: 'Mal'
        update: 'Aktualisieren'
        use_saved_card: 'Gespeicherte Kreditkartendaten verwenden'
        veryfication_code: 'CVC/CVV'
        voucher_promotion: 'Gutschein'
        warning: 'Warnung'
        warning_voucher_info: 'Diese Bestellung ist (teilweise) mit einem Gutschein bezahlt. Sie können maximal zurückerstatten:'
        yes: 'Ja'
        you_can_fin_info_about: 'Weitere Informationen finden Sie auf'
        you_can_sort_methods_via_drag_and_drop: 'Sie können Zahlungsmethoden per Drag & Drop sortieren'
    form:
        amount_limit_help: 'Bitte geben Sie den Mindest- und Höchstbetrag an, der auf den Warenkorb angewendet werden soll. Wenn leer gelassen, werden die Standardwerte von Mollie verwendet.'
        channel_should_be_unique: 'Die Mollie-Zahlungsmethode ist bereits für {channels} aktiviert. Mollie kann pro Kanal nur einmal konfiguriert werden.'
        disable_all: 'Alle deaktivieren'
        enable_all: 'Alle aktivieren'
        enabled_buy_now_button_help: 'Die Schaltfläche wird auf der Checkout-Seite angezeigt'
        expiration_date_time: 'Ablaufdatum und -zeit'
        methods: 'Aktivierte Methoden auswählen'
        no_category: 'Keine Standardkategorie'
        payment_methods:
            payment_description: 'Beschreibung'
            payment_description_help: |-
                Die für die Transaktionen zu verwendende Beschreibung. Diese Variablen sind verfügbar:<br>
                <strong>{ordernumber}:</strong> Die Bestellnummer für diese Transaktion<br>
                <strong>{storename}:</strong> Der Name des Shops<br><br>

                (Hinweis: funktioniert nur, wenn die Methode auf Payments API eingestellt ist)
        product_type: 'Produkttyp (erforderlich bei Essensgutscheinen)'
        product_type_default: 'Standard-Produktkategorie auswählen'
        product_type_default_help: 'Die hier ausgewählte Kategorie wird für alle Produkte in Ihrem Webshop verwendet.'
        product_type_none: 'Keine'
        product_variant:
            recurring: 'Ist wiederkehrend?'
            times: 'Wiederkehrende Dauer'
            times_help: 'Wiederkehrende Dauer als numerischer Wert, der die Anzahl der Wiederholungen beschreibt'
            interval: 'Wiederkehrendes Intervall'
            complete_recurring_price: 'Produktpreis über alle Zahlungen verteilen?'
            interval_configuration:
                step: 'Intervallschritteinheit'
                amount: 'Intervallschritt'
                steps:
                    days: 'Tag(e)'
                    weeks: 'Woche(n)'
                    months: 'Monat(e)'
        shipment:
            units: 'Einheiten'
            tracking_code: 'Sendungsverfolgungscode'
    onboardingMollie:
        btnBack: 'Zurück'
        btnNext: 'Weiter'
        create: 'Bevor Sie einzelne Zahlungsmethoden konfigurieren, klicken Sie auf "Erstellen", um Mollie als Zahlungsmethode im Sylius-Admin-Panel zu speichern.'
        step_1:
            title: 'Lassen Sie mich helfen'
            text: >-
                <p>Vielen Dank, dass Sie Mollie für Zahlungsdienste installiert haben. Dieser Leitfaden führt Sie durch die Konfiguration.</p>
            btnNext: 'Onboarding-Assistent starten'
            btnBack: 'Überspringen, ich weiß, wie es funktioniert'
        step_2:
            title: 'Verbinden Sie sich mit Ihrem Mollie-Konto'
            text: >-
                <p>Um das Mollie-Plugin mit Ihrem Webshop zu synchronisieren, benötigen Sie Mollie-API-Schlüssel und Profil-ID.</p>
            btnLogin: 'In mein Konto einloggen'
            btnRegister: 'Ein Mollie-Konto erstellen'
        step_3:
            text: >-
                <p>Jetzt, wo Sie mit Mollie verbunden sind, konfigurieren wir die Umgebung und Zugangsdaten.</p>
                <p>Test ist die Standardumgebung im Plugin.</p>
                <p>Die Konfiguration muss nur einmal durchgeführt werden, um TEST + LIVE Umgebungen verfügbar zu haben. Einfach zwischen den beiden wechseln.</p>
        step_4:
            text: >-
                <p>Füllen Sie Ihre korrekten Daten aus und klicken Sie auf "Test-API-Schlüssel". Dies liefert ein erfolgreiches oder fehlerhaftes Ergebnis für LIVE- und TEST-Umgebungen.</p>
        step_5:
            text: >-
                <p>Als nächstes richten wir die Schlüsseloptionen für die Anzeige auf der Checkout-Seite Ihres Webshops ein.</p>
        step_6:
            text: >-
                <p>Das Aktivieren von Komponenten ermöglicht Ihnen, die Felder für Kreditkarteninhaberdaten in Ihrem Checkout hinzuzufügen.</p>
                <p>Wenn Sie NEIN auswählen, werden Nutzer auf die Mollie-Checkout-Seite weitergeleitet.</p>
                <p>Erfahren Sie mehr über Mollie-Komponenten <a href="https://www.mollie.com/en/news/post/better-checkout-flows-with-mollie-components" target="_blank">hier</a>.</p>
        step_7:
            text: >-
                <p>Das Aktivieren von Single-Click-Zahlungen speichert die Zahlungspräferenzen Ihres Kunden, um Folgezahlungen zu beschleunigen. Ihr Kunde muss keine zusätzlichen Aktionen durchführen.</p>
                <p>Erfahren Sie mehr über Single-Click-Zahlungen <a href="https://help.mollie.com/hc/en-us/articles/115000671249-What-are-single-click-payments-and-how-does-it-work-" target="_blank">hier</a>.</p>
        step_8:
            text: >-
                <p>Jetzt ist es Zeit, Funktionen für einzelne Zahlungsmethoden anzupassen.</p>
                <p>Wählen Sie zuerst die Schaltfläche "Methoden laden". Es werden nur die Methoden angezeigt, die in Ihrem Mollie-Konto aktiviert sind.</p>
                <p>Danach verwenden Sie den Aktivieren/Deaktivieren-Selektor, um zu steuern, welche auf der Checkout-Seite angezeigt werden.</p>
                <p>Hinweis: Die geführte Einrichtung kann ohne Laden der Zahlungsmethoden nicht fortgesetzt werden.</p>
        step_9:
            text: >-
                <p>Für jede Methode können Sie hier einen benutzerdefinierten Titel eingeben – dieser wird auf der Checkout-Seite angezeigt.</p>
        step_10:
            text: >-
                <p>Versuchen Sie, ein benutzerdefiniertes Bild für das Zahlungssymbol hochzuladen. Es wird auf der Checkout-Seite angezeigt.</p>
        step_11:
            text: >-
                <p>Hier können Sie Filter für länderspezifische Zahlungsmethoden erstellen – z. B. iDEAL nur für Kunden in den Niederlanden anzeigen.</p>
        step_12:
            text: >-
                <p>Pro Methode können Sie auswählen, welche Mollie-API für Zahlungen verwendet wird. Klicken Sie <a href="https://docs.mollie.com/orders/why-use-orders" target="_blank">hier</a>, um mehr über die Unterschiede zwischen Orders- und Payments-API zu erfahren.</p>
        step_13:
            1:
                title: 'Payments API'
                text: >-
                    <p>Bei Verwendung der Payments API können Sie zusätzliche Details eingeben, um Zahlungen mit Kundenbestellungen abzugleichen – verwenden Sie die richtigen Tags unten.</p>
            2:
                title: 'Orders API'
                text: >-
                    <p>Dies ist die von Mollie empfohlene API für Webshops, da Sie "Bestellungen" erstellen können. Eine Bestellung enthält Kundeninformationen und bestellte Produkte. Die Zahlung wird automatisch erstellt.</p>
        step_14:
            text: >-
                <p>Falls Gebühren an den Kunden weitergegeben werden, können Sie diese hier hinzufügen. Weitere Informationen zu Gebühren <a href="https://help.mollie.com/hc/en-us/articles/360012564454-Can-I-pass-over-the-costs-for-the-use-of-a-payment-method-to-my-customers-" target="_blank">hier</a>.</p>
        step_15:
            text: >-
                <p>Denken Sie daran, Ihre Konfigurationen zu speichern.</p>
        step_16:
            title: 'Alles bereit!'
            text: >-
                <p>Sie können jetzt eine Testbestellung auf Ihrer Website durchführen.</p>
            btnNext: 'Mollie verwenden starten'
        step_nav:
            1: 'Intro'
            2: 'API-Einstellungen'
            3: 'Shop-Einstellungen'
            4: 'Zahlungseinstellungen'
        step_open: 'Öffnen'
        step_quit:
            cancel: 'Onboarding fortsetzen'
            confirm: 'Onboarding-Assistent beenden'
            title: 'Möchten Sie den Assistenten wirklich beenden?'
    shop:
        product_variant:
            every:
                days: 'alle %amount% Tag(e)'
                weeks: 'alle %amount% Woche(n)'
                months: 'alle %amount% Monat(e)'
            recurring: 'Abonnement'
            times: 'Mal'
    subscription:
        cancel: 'Das Abonnement wurde erfolgreich gekündigt.'
